@charset "utf-8";
/* CSS Document */
.home_title{	font-family: Arial, Helvetica, sans-serif;	font-size:14px;	color:#CC6600; font-weight:bold;	line-height: 130%;	background-image: url(http://www.swift.com/sibos2010/res/images/section_title.gif);	background-repeat: no-repeat;	background-position: 0px;	padding-left: 25px; margin-bottom:10px; float:left; width:80%;}

.home_title a{ text-decoration:none;}
#column1{
	float:left;
	width:780px;
	min-height:800px;
	margin-left:5px;
	}
#column2{
	float:left;
	width:200px;
	margin-left:10px;
	min-height:800px;
	}
.main_title{
	width:100%;
	height:40px;
	float:left;
}
.SpryHiddenRegion
{visibility:hidden;}
#video_section{
	float:left;
	width:775px;
	min-height:267px;
	background-color:#f3f3f3;
	border: 1px solid #dadada;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom:10px;
}

#video_section a{
	text-decoration:none;
	color:#333;}
#video_section a:hover{
	text-decoration:none;
	color:#CC6600;}

#video_screen{
	width:460px;
	height:265px;
	background-color:#000;
	float:left;
	border: 1px solid #666;}

#video_playlist{
	width:305px;
	height:267px;
	padding-top:0px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:0px;
	float:left;
	overflow:auto;}


.day_list{width:271px; min-height:60px; float:left; margin-bottom:2px;}

.video_playlist_item{
width:265px;
min-height:50px;
float:left;
margin-bottom:0px;
padding-top:3px;
margin-left:3px;
text-decoration:none;
display:block;
border-bottom: 1px solid #E6E6E6;
}

.video_playlist_thumb{
width:47px;
height:35px;
float:left;
border: 2px solid #dadada;
margin-right:4px;
}
.video_playlist_description{
width:205px;
min-height:35px;
float:left;
word-wrap:break-word;
}




#video_playlist h1{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#04386a; font-weight:bold; margin-bottom:12px; margin-top:5px; padding-top:0px;}

#video_playlist h3 {
font-family:Arial, Helvetica, sans-serif; 
font-size:11px;
font-weight:lighter;
margin:0px;
padding:0px;
text-decoration:none;
color:#333;
}


#video_playlist h2{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; font-weight:bold;
color:#333;
margin:0px;
padding:0px;
text-decoration:none;
}

#photogallery{
	width:200px;
	min-height:100px;
	margin-bottom:15px;
	float:left;
}
.item_right_column{
	width:200px;
	min-height:40px;
	margin-bottom:0px;
	float:left;
}
#twitter_column{
	width:200px;
	height:350px;
	margin-bottom:10px;
	float:left;
}
#twitter_column a:hover{
color:#CC6600; text-decoration:none;!important;
}

.twtr-ft,.twtr-hd{display:none;}
.twtr-bd {border:none;}
.twtr-bd {padding:0 0px;}
.twtr-tweet-text p {font-family:Arial, Helvetica, sans-serif; font-size:11px; }
.twtr-widget .twtr-tweet-wrap {
padding:6px 8px;
padding-left:0px;
}
.twtr-doc a{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.twtr-doc a:hover{color:#CC6600; text-decoration:none;}

.twtr-img {
height:20px;
width:20px;
}

.twitter_daily a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#06C;
	text-decoration:none;}
.twitter_daily a:hover{
	color:#CC6600;}

#twtr-widget-1{}
	
#sibos_news{
	float:left;
	width:780px;
	min-height:265px;
	background-color:#fff;
	border: 1px solid #dadada;
	margin-bottom:18px;
}

#sibos_news h1, #swift_news h1{
font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#04386a; font-weight:bold; margin:0px; padding:0px; }
#sibos_news h2,  #swift_news h2{
font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#333; font-weight:bold; margin:5px 0 5px 0; padding:0px;}

#headlines h1{
font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#04386a; font-weight:bold; margin: 0px 0 0px 0 padding:0px; }
#sibos_news p {color: #494949; font-size: 12px; line-height: 130%; margin: 5px 0 5px 0;}

#sibos_feature{
	width:443px;
	min-height:270px;
	max-height:300px;
	float:left;
	border-right: 1px solid #dadada;
	border-bottom:0px solid #dadada;
	padding-top:11px;
	padding-left:10px;
	padding-right:7px;
	padding-bottom:5px;
	background-color:#f3f3f3;
	overflow:hidden;}

#feature_content{
	width:443px;
	}
	
#feature_pic{
width:165px;
height:97px;
border: 2px solid #E6E6E6;
margin-bottom:7px;
margin-right:7px;
float:left;
}

.feature_more, .feature_more a{
	width:102px;
	height:15px;
	margin-left:3px;
	float:right;
	text-decoration:none;
	font-size:11px;
}
	
#headlines{
	width:319px;
	max-height:290px;
	float:left;
	overflow:auto;}
	
#headlines p {
	font-size:12px;
	line-height:115%;}
	
.headline_item{
	width:280px;
	max-height:145px;
	padding-top:10px;
	margin-left:15px;
	margin-bottom:2px;
	padding-left:0px;
	border-bottom: 0px solid #E6E6E6;
	overflow:hidden;
	
}
.headline_content{
	width:275px;
}


	
.headline_pic{
width:105px;
height:60px;
border: 1px solid #E6E6E6;
margin-bottom:2px;
margin-right:5px;
float:left;
}
#swift_news{
	float:left;
	width:780px;
	min-height:180px;
	margin-bottom:0px;
}
#swift_feature{
	width:443px;
	min-height:150px;
	float:left;
	border-right: 1px solid #dadada;
	padding-top:0px;
	padding-left:10px;
	padding-right:7px;
	padding-bottom:5px;
}

#swift_content{
	width:443px;
	}
	
.swift_pic{
width:77px;
height:44px;
border: 2px solid #E6E6E6;
margin-bottom:5px;
margin-right:5px;
float:left;
}
#swift_headlines{
	width:319px;
	max-height:250px;
	float:left;
	overflow:auto;}

#swift_headlines h1{
font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#04386a; font-weight:bold; margin: 0px 0 0px 0 padding:0px; }
#swift_headlines p {color: #494949; font-size: 12px; line-height: 120%; margin: 2px 0 2px 0;}

#twitter_column{
	width:200px;
	height:350px;
	margin-bottom:10px;
	float:left;
}
#quick_links{
	width:190px;
	min-height:80px;
	margin-bottom:10px;
	float:left;
	border:1px solid #dadada;
	padding:4px;
	padding-top:7px;
}

#quick_links a{
	font-size:11px;
	text-decoration:none;}

#quick_links a:hover{
color:#CC6600; text-decoration:none;!important;
}

#quick_links li{
	list-style-image:url(http://www.swift.com/sibos2010/home_page/res/images/li.png);
	margin:0px;
	padding-bottom:4px;
	padding-left:2px;
	margin-left:2px;
}

#quick_links ul{
	margin:0px;
	padding:0px;
	padding-left:2px;
	margin-left:15px;
}

#iphone_add{
	width:190px;
	min-height:60px;
	margin-bottom:10px;
	float:left;
	border:1px solid #dadada;
	padding:4px;
	padding-top:10px;
	background-color:#f3f3f3;
}
#iphone_add a{
	text-decoration:none;
}
#iphone_add p{
	line-height:120%;
	display:block}

#iphone_ico{
	width:29px;
	min-height:46px;
	float:left;
	margin-right:9px;
	margin-left:9px;
}
.iphone_content{
	float:left;
	width:120px;
	margin-top:4px;}

#daily_section{
	float:left;
	width:760px;
	min-height:250px;
	background-color:#fff;
	border: 1px solid #dadada;
	margin-bottom:15px;
	padding:10px;
}
.daily_label{
	width:185px;
	height:73px;
	float:left;
	padding-top:50px;
	padding-left:5px;

}
.daily_item{
	width:110px;
	height:125px;
	float:left;
	border-right:1px solid #dadada;
	border-bottom:1px solid #dadada;
}
.daily_item_first{
	width:110px;
	height:125px;
	float:left;
	border-right:1px solid #dadada;
	border-left:1px solid #dadada;
	border-bottom:1px solid #dadada;
}

.today{
	width:105px;
	height:18px;
	background-image: url(http://www.swift.com/sibos2010/home_page/res/images/daily_border.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#04386a;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding-top:4px;
	padding-left:5px;
	float:left
	
	}
.done{
	width:110px;
	height:18px;
	background-repeat:no-repeat;
	background-position:right;
	background-color:#04386a;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding-top:4px;
	padding-left:5px;
	float:left;
	
	}
	
.daily_off{
	width:105px;
	height:18px;
	color:#666;
	font-weight:bold;
	text-align:center;
	padding-top:4px;
	padding-left:5px;
	background-color:#f3f3f3;
	float:left;
	cursor:default;
		}
.issue_container{
	width:61px;
	float:left;	
	height:65px;
	margin-top:12px;
	margin-left:17px;
	margin-bottom:3px;
	background-image:url(http://www.swift.com/sibos2010/home_page/res/images/pdf_soon.png);
	background-repeat:no-repeat;
}
.issue_download{
	width:95px;
	height:15px;
	float:left;
	text-align:center;
	font-size:11px;
	color: #E0E0E0;	}
	
.issue_download a{
	font-size:11px;
	text-decoration:none;}
	
.article_date{
	color:#000;}
	
.gallery_day{
font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#CC6600; font-weight:bold;}

.gallery_day a{
	text-decoration:none;
	color:#04386a;}
.gallery_day a:hover{
	color:#CC6600;}
	
.display_section{
display:block}
.hide_section{
display:none;
visibility:hidden;}

#gallery{
	width:800px;
	height:800px;
	float:left;}
.gallery_item{
	width:134px;
	height:106;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	border:2px solid #dadada;
	}
	
.advertisers_title{
font-family:Arial, Helvetica, sans-serif;
size:10px;
color:#666;
margin-top:10px;
line-height:27px;}